<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Verde alpin</string>
	<key>Black</key>
	<string>Negru</string>
	<key>Black &amp; Slate</key>
	<string>Negru &amp; Cenușiu</string>
	<key>Black Titanium</key>
	<string>Titan negru</string>
	<key>Blue</key>
	<string>Albastru</string>
	<key>Blue Titanium</key>
	<string>Titan albastru</string>
	<key>Cloud White</key>
	<string>Nor alb</string>
	<key>Coral</key>
	<string>coral</string>
	<key>Cosmic Orange</key>
	<string>Portocaliu cosmic</string>
	<key>Deep Blue</key>
	<string>Albastru profund</string>
	<key>Deep Purple</key>
	<string>Violet închis</string>
	<key>Desert Titanium</key>
	<string>Titan deșertic</string>
	<key>Gold</key>
	<string>Auriu</string>
	<key>Graphite</key>
	<string>Grafit</string>
	<key>Green</key>
	<string>Verde</string>
	<key>Jet Black</key>
	<string>negru diamant</string>
	<key>Lavender</key>
	<string>Lavandă</string>
	<key>Light Gold</key>
	<string>Auriu deschis</string>
	<key>Midnight</key>
	<string>Miezul nopții</string>
	<key>Midnight Green</key>
	<string>Verde nocturn</string>
	<key>Mist Blue</key>
	<string>Albastru difuz</string>
	<key>Natural Titanium</key>
	<string>Titan natural</string>
	<key>Pacific Blue</key>
	<string>Albastru Pacific</string>
	<key>Pink</key>
	<string>Roz</string>
	<key>Purple</key>
	<string>Violet</string>
	<key>Rose Gold</key>
	<string>Roz auriu</string>
	<key>Sage</key>
	<string>Salvie</string>
	<key>Sierra Blue</key>
	<string>Albastru Sierra</string>
	<key>Silver</key>
	<string>Argintiu</string>
	<key>Sky Blue</key>
	<string>Cer albastru</string>
	<key>Soft Pink</key>
	<string>Alb</string>
	<key>Space Black</key>
	<string>Negru cosmic</string>
	<key>Space Gray</key>
	<string>Gri stelar</string>
	<key>Starlight</key>
	<string>Strălucire stelară</string>
	<key>Teal</key>
	<string>Turcoaz</string>
	<key>Ultramarine</key>
	<string>Ultramarin</string>
	<key>White</key>
	<string>Alb</string>
	<key>White &amp; Silver</key>
	<string>Alb &amp; Argintiu</string>
	<key>White Titanium</key>
	<string>Titan alb</string>
	<key>Yellow</key>
	<string>Galben</string>
</dict>
</plist>
